save_network_big {SDDE} | R Documentation

## Helper function to save an illustration of a network to file with more than 50 nodes.

### Description

This function save to file a representation of the networks. Note that it will be automatically called by the save_network function.

### Usage

    save_network_big(g1,g2,filename,layout,taxnames,mode,imagesize)

### Arguments

`g1` | the original network X
`g2` | the augmented network Y with additional nodes (all the original nodes from X must be present in the augmented network Y)
`filename` | the name of the file to save the network. Note that the file extension will automatically be added
`layout` | igraph layout function (default=layout.kamada.kawai)
`taxnames` | the taxon name of the nodes added to the original graph. By default, we select all nodes that are not in g1. Note that in order to display all the different taxa groups, you must use 'allgroup' as the taxnames argument
`mode` | type of file to create either: 'png', 'svg', or 'eps' (default='png')
`imagesize` | size of the image in pixels (default=2500 px)

[Package SDDE version 1.0.1 Index]